<table name="AmeliaBGM">
    <Localization directory="loc" default="en.txt"/>
<HeistMusic id="AmeliaBGM" directory="music"> 
    <event name="setup" source="stealth.ogg"/>
    <event name="anticipation" start_source="buildup.ogg" source="assault.ogg"/>
    <event name="assault" source="assault.ogg"/>
	<event name="control" start_source="control_s.ogg" source="control.ogg"/>
</HeistMusic>
</table>